// Made by zakarum5835

// Kamath Armor Set from Dungeons and Combat can be used to upgrade to Dark Metal Armor from Born in Chaos mod

// Dark Metal Armor Helmet

ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_helmet",
         "born_in_chaos_v1:dark_upgrade",
         "dungeons_and_combat:kamath_armor_helmet",
         "born_in_chaos_v1:armor_plate_from_dark_metal",

)})

// Dark Metal Armor Chestplate

ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_chestplate",
         "born_in_chaos_v1:dark_upgrade",
         "dungeons_and_combat:kamath_armor_chestplate",
         "born_in_chaos_v1:armor_plate_from_dark_metal",

)})

// Dark Metal Armor Leggings

ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_leggings",
         "born_in_chaos_v1:dark_upgrade",
         "dungeons_and_combat:kamath_armor_leggings",
         "born_in_chaos_v1:armor_plate_from_dark_metal",

)})

// Dark Metal Armor Boots

ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_boots",
         "born_in_chaos_v1:dark_upgrade",
         "dungeons_and_combat:kamath_armor_boots",
         "born_in_chaos_v1:armor_plate_from_dark_metal",

)})

// Dark Metal Armor from Born in Chaos can be used to upgrade to Cursium Armor Set from Cataclysm

// Cursium Helmet

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_helmet",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_helmet",
         "cataclysm:cursium_ingot",

)})

// Cursium Chestplate

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_chestplate",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_chestplate",
         "cataclysm:cursium_ingot",

)})

// Cursium Leggings

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_leggings",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_leggings",
         "cataclysm:cursium_ingot",

)})

// Cursium Boots

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_boots",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_boots",
         "cataclysm:cursium_ingot",
)})